id: mailgun-api-key

info:
  name: Mailgun API Key
  author: 302Found
  severity: high

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "key-[0-9a-zA-Z]{32}"